[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItems.Notify

Performs component notifications when a collection item is added to or removed from the Collection.

## Declaration

Source position: comboex.pas line 124

`protected procedure TComboExItems.Notify(`
`Item: TCollectionItem;`
`Action: TCollectionNotification`
`); override;`

## Arguments

`Item` |  | Collection item for the notification.
`Action` |  | Action for the notification.